SEOClerks

make prestashop module 1.6 compatible with 1.7

make prestashop module 1.6 compatible with 1.7

Hello, need to make a simple prestashop module compatible to version 1.7.
It has been developed for version 1.6 but doesn't install on 1.7
The module has a single file. It downloads a csv file and imports
products to shop, it has no admin pages as it works in background


Requirements

prestashop
php


Skills Required

Prestashop Php

Bids

No bids made yet - be the first!

Bid On Listing

Created 2 years ago in Programming

Other jobs by tgb2